/*******************************************************
 *
 * Social Media
 *
 *******************************************************/
:root{
    --default-transition: all 0.35s ease-in-out;
}

#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

#ip-social-media {
    font-size: 0;
    letter-spacing: normal;
    line-height: 1;
    margin-bottom: 110px;
}

#chat-widget {
    display: none;
}

#footer-form {
    display: none;
}

.ip-banner canvas {

}

.ip-container #breadcrumbs {
    margin: 50px 0 0;
    z-index: 5;
    position: relative;
    font-size: 14px;
    letter-spacing: 0.070em;
}

.ip-sm-container, .ip-sm-section {
    display: block;
    position: relative;
}

/* Section 1 */
.ip-sm-list-container, .ip-sm-list-main, .ip-sm-list-wrapper, .ip-sm-list-row, .ip-sm-list-item a {
    display: block;
    position: relative;
}

.ip-sm-list-wrapper {
    margin-top: 20px;
}

.ip-sm-list-wrapper:not(#social-media-facebook){
    margin-top: 125px;
}

.ip-sm-list-item {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% / 3);
    position: relative;
    padding: 1.5px;
}

.ip-sm-list-row {
    margin: -1.5px;
}

.ip-sm-list-item:first-child {
    margin-left: 66.66%;
}

.ip-sm-list-title-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 66.66%;
    height: calc(100% / 3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 5;
    padding: 30px;
}

.ip-sm-list-icon, .ip-sm-list-title {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.ip-sm-list-icon img {
    max-width: 100%;
    height: auto;
}

.ip-sm-list-title a {
    max-width: 100%;
    width: 320px;
    line-height: 2.667;
    font-size: 18px;
    color: #2b2b2b;
    text-transform: uppercase;
    font-family: var(--BarlowSemiCondensed);
    letter-spacing: 0.1em;
    position: relative;
    transition: var(--default-transition);
}
.ip-sm-list-title a:hover{
    color: var(--accent-color);
}

.ip-sm-list-title a::before{
    position: relative;
    content: '';
    width: 39px;
    height: 1px;
    background: #2b2b2b;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    top: -2px
}

.ip-sm-list-title h2 {
    color: #2b2b2b;
    font-size: 50px;
    line-height: 0.96;
    letter-spacing: 0;
    font-weight: 500;
    text-transform: uppercase;
    font-family: var(--BarlowSemiCondensed);
    display: block;
    margin-bottom: 30px;
}

.ip-sm-list-icon {
    margin-right: 35px;
}

.ip-sm-list-item a span[class*="ai-font-"] {
    position: absolute;
    content: '';
    bottom: 20px;
    right: 20px;
    font-size: 31px;
    color: #fff;
    z-index: 5;
}

.ip-sm-list-item a span.ai-icon-youtube {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    background-image: url(https://www.ksregroup.com/wp-content/uploads/2026/03/ai-icon-yt.png);
    width: 71px;
    height: 50px;
    z-index: 5;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.ip-sm-list-img {
    background-color: #000;
}

.ip-sm-list-img canvas {
    min-height: 295px;
}

.ip-sm-list-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--default-transition);
}

.ip-sm-list-item a:hover .ip-sm-list-img img {
    opacity: .40!important;
}

.ip-sm-list-img:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 34%;
    pointer-events: none;
    z-index: 2;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)),to(rgba(0,0,0,0.34)));
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.34) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.34) 100%);
}

#social-media-instagram .ip-sm-list-title-holder {
    right: 0;
    left: auto;
}

#social-media-instagram .ip-sm-list-item:first-child {
    margin-right: 66.66%;
    margin-left: auto;
}

#social-media-instagram .ip-sm-list-title a {
    width: 425px;
}

#social-media-youtube .ip-sm-list-title a {
    width: 510px;
}

#social-media-youtube .ip-sm-list-img img {
    /* opacity: .66; */
}

#social-media-youtube .ip-sm-list-img::before{
    opacity: 0;
}

#social-media-youtube .ip-sm-list-icon {
    margin-left: 70px;
}

/* Footer Form */
#ip-footer-form {
    font-size: 0;
    letter-spacing: normal;
    line-height: 1;
}

.ip-ff-container, .ip-ff-main, .ip-ff-widget, .ip-ff-widget form {
    display: block;
    position: relative;
}

.ip-ff-container {
    padding: 242px 0 63px;
}

.ip-ff-container .custom-container {
    max-width: 1170px;
}

.ip-ff-main {
    padding: 113px 70px 63px;
    background-color: #fff;
    z-index: 5;
}

.ip-ff-main .global-title {
    margin-bottom: 47px;
}

.ip-ff-main:before {
    position: absolute;
    content: '';
    top: -24px;
    left: -24px;
    width: 50%;
    height: 65%;
    background-color: #000;
    z-index: -1;
    pointer-events: none;
}

.ip-ff-main:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-color: #fff;
}

.ip-ff-widget {
    z-index: 5;
}

.ip-ff-bg canvas {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: .05;
}

.ip-ff-bg:before, .ip-ff-bg:after {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 45%;
    pointer-events: none;
    z-index: 1;
    bottom: 0;
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)),color-stop(85%, rgba(255,255,255,1)),to(rgba(255,255,255,1)));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,1) 100%);
    z-index: 3;
}

.ip-ff-bg:after {
    top: 0;
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)),to(rgba(255,255,255,0)));
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    height: 10%;
}

.ip-ff-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    position: relative;
}

.ip-ff-field {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: calc(33.33% - 13px);
    margin-bottom: 40px;
}

.ip-ff-field input:not([type=submit]), .ip-ff-field textarea {
    width: 100%;
    height: 48px;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.050em;
    text-transform: uppercase;
    color: #3a3331;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #505050;
    padding: 0;
}

.ip-ff-field textarea {
    height: 110px;
    padding: 10px 0;
    resize: none;
}

.ip-ff-field.full {
    display: block;
    width: 100%;
}

.ip-ff-field.form-submit {
    display: block;
    width: 100%;
    margin-bottom: 0;
    margin-top: 35px;
}

.ip-ff-field.form-submit button {
    margin: 0 auto;
    background-color: transparent;
    border: none;
    max-width: 222px;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1560px) {
}

@media only screen and (max-width: 1440px) {
    .ip-ff-container .custom-container {
        max-width: 1100px;
    }

    #social-media-youtube .ip-sm-list-icon {
        margin-left: 0;
    }

    .ip-sm-list-icon {
        margin-right: 25px;
    }

    .ip-sm-list-title h2 {
        font-size: 40px;
    }

    #social-media-youtube .ip-sm-list-title a {
        width: 490px;
    }

    #social-media-facebook .ip-sm-list-title a {
        width: 400px;
    }

    .ip-sm-list-title a {
        width: 300px;
    }

    .ip-sm-list-icon img[src*="ai-ig-icon"] {
        max-width: 165px;
    }

    .ip-sm-list-icon img[src*="ai-fb-icon"] {
        max-width: 165px;
    }

    .ip-sm-list-icon img[src*="ai-youtube-icon"] {
        max-width: 165px;
    }

    .ip-ff-container {
        padding: 200px 0 60px;
    }
}

@media only screen and (max-width: 1366px) {
    #fixed-smi {
        right: 20px;
    }
}

@media only screen and (max-width: 1280px) {
    .ip-ff-container .custom-container {
        max-width: 1000px;
    }
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
    .ip-ff-container .custom-container {
        max-width: 880px;
    }

    .ip-ff-main {
        padding: 90px 40px 63px;
    }

    .ip-ff-main:before {
        top: -20px;
        left: -20px;
    }

    .ip-ff-container {
        padding: 130px 0 63px;
    }

    .ip-ff-field {
        margin-bottom: 30px;
    }

    .ip-sm-list-title h2 {
        font-size: 35px;
    }

    .ip-sm-list-icon img[src*="ai-ig-icon"] {
        max-width: 150px;
    }

    .ip-sm-list-title a {
        width: 250px;
        font-size: 12px;
    }

    .ip-sm-list-img canvas {
        min-height: 260px;
    }

    .ip-sm-list-icon img[src*="ai-fb-icon"] {
        max-width: 145px;
    }

    #social-media-facebook .ip-sm-list-title a {
        width: 340px;
    }

    .ip-sm-list-icon img[src*="ai-youtube-icon"] {
        max-width: 130px;
    }

    #social-media-youtube .ip-sm-list-title a {
        width: 415px;
    }

    .ip-sm-list-icon {
        margin-right: 20px;
    }

    .ip-sm-list-wrapper {
        margin-top: 80px;
    }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
    .ip-banner-logo {
        top: 50%;
    }

    .ip-banner canvas {
        height: auto;
        min-height: 350px;
    }

    .ip-ff-container {
        padding: 100px 30px 60px;
    }

    .ip-ff-main {
        padding: 70px 30px 60px;
    }

    .ip-ff-main .global-title {
        margin-bottom: 30px;
    }

    .ip-ff-field {
        margin-bottom: 20px;
        width: calc(33.33% - 10px);
    }

    .ip-ff-field.form-submit button {
        max-width: 200px;
    }

    .ip-ff-field.form-submit {
        margin-top: 20px;
    }

    .ip-ff-main:before {
        height: 55%;
    }

    .ip-sm-list-title-holder {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 0 15px;
        margin-bottom: 40px;
        display: block;
        text-align: center;
    }

    .ip-sm-list-row {
        margin: 0;
        padding: 0 15px;
    }

    .ip-sm-list-item {
        display: block;
        width: 100%;
        margin: 0 auto!important;
        max-width: 360px;
        padding: 0;
    }

    .ip-sm-list-item:not(:last-child) {
        margin-bottom: 3px!important;
    }

    .ip-sm-list-icon, .ip-sm-list-title {
        display: block;
    }

    .ip-sm-list-icon {
        margin: 0 0 20px;
    }

    .ip-sm-list-title a {
        margin: 0 auto;
        width: 250px!important;
        line-height: 1.1;
        height: 53px;
    }

    .ip-sm-list-icon img[src*="ai-ig-icon"] {
        max-width: 100px;
    }

    .ip-sm-list-title h2 br {
        display: none;
    }

    .ip-sm-list-wrapper {
        margin-top: 60px;
    }

    .ip-sm-list-icon img[src*="ai-youtube-icon"] {
        max-width: 100px;
    }

    .ip-sm-list-icon img[src*="ai-fb-icon"] {
        max-width: 100px;
    }

    .ip-sm-list-item a span.ai-icon-youtube {
        width: 61px;
        height: 40px;
    }

    .ip-sm-list-item a span[class*="ai-font-"] {
        bottom: 15px;
        right: 15px;
    }
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    .ip-ff-main:before {
        top: -15px;
        left: -15px;
    }

    .ip-ff-container {
        padding: 80px 15px 60px;
    }

    .ip-ff-main {
        padding: 60px 20px;
    }

    .ip-ff-field {
        width: 100%;
        margin-bottom: 10px;
    }

    .ip-sm-list-title h2 {
        font-size: 30px;
        letter-spacing: 0.020em;
    }

    .ip-sm-list-title a {
        width: 240px!important;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
    .ip-ff-field input:not([type=submit]), .ip-ff-field textarea {
        font-size: 13px;
        letter-spacing: 0.020em;
    }

    .ip-ff-main .global-title h2 {
        font-size: 30px;
    }

    .ip-ff-main .global-title {
        margin-bottom: 20px;
    }

    .ip-ff-field.form-submit button {
        max-width: 165px;
    }

    .ip-ff-main:before {
        height: 40%;
        top: -10px;
        left: -10px;
    }

    .ip-ff-container {
        padding: 80px 15px 30px;
    }

    .ip-ff-container .custom-container {
        padding: 0 10px;
    }
}